Subject: Last Call: UUIDs and GUIDs to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 06 Mar 1998 07:47:48 -0500

The IESG has received a request to consider UUIDs and GUIDs
<draft-leach-uuids-guids-01.txt> as a Proposed Standard.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 13, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-leach-uuids-guids-01.txt